.size10 {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 10px}
.size16 {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 16px}
.size12 {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 12px}
.size14 {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px}
.size11 {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 11px}
a {  text-decoration: none; color: #FF6600}
.digi {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 24px; color: #FF6600}
